CVE-2006-0741 (retired)

Priority
Description
Linux kernel before 2.6.15.5, when running on Intel processors, allows
local users to cause a denial of service ("endless recursive fault") via
unknown attack vectors related to a "bad elf entry address."
Package
Upstream:needs-triage
Ubuntu 19.04 (Disco Dingo):DNE
More Information

Updated: 2019-03-26 11:36:43 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)